"Unsupported Browser"

qchallenger1914's Avatar

qchallenger1914

20 Apr, 2018 06:04 PM

Unable to access iDocs. When we try to access iDocs, "Unsupported Browser" appears on our screen. The online instructions say we need macOS(10.8 & later) for Apple but I have 10.13.4 ? I don't understand?

please advise

  1. Support Staff 1 Posted by support on 30 May, 2018 04:01 AM

    support's Avatar

    Hi,
    Please check this version :
    https://www.dropbox.com/s/r0ezovg4kpe16wo/iDocs.zip?dl=0

    Thanks.
    Mac Appsters Team.

Discussions are closed to public comments.
If you need help with MacAppsters please start a new discussion.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac

Recent Discussions

18 Oct, 2018 09:03 AM
30 May, 2018 04:01 AM
24 Mar, 2018 11:03 AM
10 Jan, 2018 04:57 PM
18 Dec, 2017 09:31 PM